@media screen {
  body {
    margin: 5px;
    padding: 0;
    font-family: Tahoma, Verdana, sans-serif;
    font-size: 12pt;
  }

  table {
    margin: 0;
    padding: 0;
    font-size: 1em;
  }

  ul {
    margin-top: 1em;
    margin-bottom: 1em;
  }

  a {
    text-decoration: none;
  }

  a:hover {
    text-decoration: underline;
  }

  img {
    margin: 0;
    padding: 0;
    border: 0;
  }

  p {
    margin: 1em 0 1em 0;
    font-size: 1em;
    line-height: 1.5em;
  }

  table#top {
    color: white;
    background-color: #6699ff;
  }

  table#menu {
  }

  table#menu td {
    text-align: center;
  }

  table#menu a {
    color: white;
    font-weight: bold;
    font-size: 0.9em;
  }

  table#menu2 {
  }

  table#menu2 img {
    vertical-align: middle;
    margin-right: 5px;
  }

  table#menu2 a {
    font-weight: bold;
    font-size: 0.9em;
  }

  div.heading {
    font-weight: bold;
    font-size: 1.2em;
    text-decoration: underline;
    text-align: center;
  }

  span#copyright {
    font-size: 0.8em;
  }
}